Subject: [IGSMAIL-2261] News about GPS's network in CNES
From: L.Duquesne
Date: Wed, 5 May 1999 9:41:47 PDT

******************************************************************************
IGS Electronic Mail      Wed May  5  9:41:47 PDT 1999      Message Number 2261
******************************************************************************

Author: L.Duquesne
Subject: News about GPS's network in CNES

Subject: News about GPS's CNES network

KERG station:
As you know the datas from the KERG station were very bad.
So we have stopped this station at the end of february.
All materiel (antenna,receiver and PC) of this station has been 
replaced and since the beginning of april the datas in station
are good.But we have a problem with the link between Kerguelen
Island and CNES in TOULOUSE.I think that this will be resolved
at the end of may.At present the datas are stored in the station.
All these datas will be transfered to CNES TSE and the ODC IGN
from the link will be OK.A new site log will be send at this moment.

TOUL station:
This station will be stopped the 17Th of may to make the firmware 
relase( WNRO and Y2K events) of the receiver (duration one week).

GRAS station:
 This station will be stopped the 13th of May to make the firmware 
 release(WNRO and Y2K events) of the receiver (duration one week).

 HARK station:
 All materiel(antenna,receiver and PC) of this station will be 
replaced during the last week of may.After this a new site log
will be send.

 THTI station:
 No comment for this station.

Regards
L.Duquesne 
Louis DUQUESNE
DEE/EO/ST/SC
CNES 18 Av. E.BELIN
TOULOUSE 31055
TEL. (33) 5 61 28 19 62
FAX. (33) 5 61 28 15 36 

[Mailed From: "Louis Duquesne" <[email-masked]>]